<html><head>
	<title>Javascript</title>
</head>
<body>
<script>
function verificarVencedor(){
var t1 = document.getElementById('txtTime1'); 
var t2 = document.getElementById('txtTime2');
var gT1 = parseInt(txtTime1.value);
var gT2 = parseInt(txtTime2.value);
var resultado = document.getElementById('Resultado'); 	
	if(isNaN(gT1) || isNaN(gT1)){
	resultado.innerHTML = 'Erro:Favor verificar os dados'; 
	}else{
	if(gT1 == gT2){
	resultado.innerHTML = 'Empate!!!'; 
	}else{
	if(gT1 > gT2) {
	resultado.innerHTML = 'Time1 venceu';
	}else{
	resultado.innerHTML = 'Time2 venceu';
}
}
}
}
</script>
<label for="Time1">Time 1:</label>
<input style="width : 50px;" type="text" id="txtTime1"  />
<label for="time1">Time 2:</label>
<input style="width : 50px;" type="text" id="txtTime2"  />
<input type="button" value="Verificar Vencedor" onclick="verificarVencedor();"/>
<p id="resultado">
</p>
</body>
</html>